=== debian/changelog ===
v4l2loopback (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #598241)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Wed, 13 Oct 2010 11:30:09 +0200
