=== debian/control ===
Source: v4l2loopback
Section: graphics
Priority: extra
Maintainer: IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
Build-Depends: cdbs (>= 0.4.53),
 debhelper (>= 7.0.1),
 dh-buildinfo,
	bzip2
Standards-Version: 3.9.1
Homepage: http://github.com/umlaeute/v4l2loopback
Vcs-Git: git://git.debian.org/collab-maint/v4l2loopback.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/v4l2loopback.git;a=summary

Package: v4l2loopback-source
Architecture: all
Depends: ${misc:Depends},
	debhelper (>= 7),
	make, 
	bzip2
Recommends: module-assistant
Description: source for the v4l2loopback driver
 This module allows you to create "virtual video devices".
 Normal (v4l2) applications will read these devices as if they were ordinary
 video devices, but the video will not be read from e.g. a capture card but
 instead it is generated by another application.
 .
 This package provides the source code for the v4l2loopback kernel modules.
 The v4l2loopback package is also required in order to make use of these
 modules. Kernel source or headers are required to compile these modules.
