## v4l2loopback 0.4.0

=== Makefile ===
--- 
+++ 
@@ -5,9 +5,12 @@
 
 obj-m		:= v4l2loopback.o
 
+
+MODULE_OPTIONS = devices=2
+
 all: v4l2loopback
 v4l2loopback:
-	@echo "Building vloopback driver..."
+	@echo "Building v4l2-loopback driver..."
 	$(MAKE) -C $(KERNEL_DIR) M=$(PWD) modules
 install:
 	$(MAKE) -C $(KERNEL_DIR) M=$(PWD) modules_install
@@ -16,3 +19,8 @@
 	rm -f *~
 	rm -f Module.symvers Module.markers modules.order
 	$(MAKE) -C $(KERNEL_DIR) M=$(PWD) clean
+
+modprobe: v4l2loopback
+	modprobe videodev
+	-rmmod v4l2loopback
+	insmod ./v4l2loopback.ko $(MODULE_OPTIONS)
