=== examples/Makefile ===
test: test.c
