=== debian/changelog ===
v4l2loopback (0.4.0-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * new upstream release
  * DKMS support
  * install upstream documentation into final package
  * debian/README
     * note on using module-assistant
  * debian/README.source
     * deleted as it is unused
  * debian/watch
     * versionmangle to get rid of 'master' autotag
  * debian/control.in: 
     * fixed long description
     * shortened VCS link
     * indentation of deps
  * debian/control.modules.in: added homepage field
  * debian/copyright: 
     * switch to DEP5
     * use cdbs/utils for automated copyright checks

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Tue, 29 Mar 2011 14:54:13 +0200

v4l2loopback (0.3-1) unstable; urgency=low

  * Initial release (Closes: #598241)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Fri, 08 Oct 2010 15:11:19 +0200
