=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2008 Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
-# Copyright © 2010 IOhannes m zmölnig <zmoelnig@iem.at>
+# Copyright © 2010-2011 IOhannes m zmölnig <zmoelnig@iem.at>
 # Description: Main Debian packaging script for v4l2loopback-sorce
 #
 # This program is free software; you can redistribute it and/or
@@ -18,6 +18,7 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/utils.mk
 
 install/v4l2loopback-source::
 
@@ -26,16 +27,29 @@
 		debian/tmp/modules/v4l2loopback/Makefile
 	install -m 0644  v4l2loopback.c \
 		debian/tmp/modules/v4l2loopback/
+	install -m 0644  README NEWS AUTHORS ChangeLog \
+		debian/tmp/modules/v4l2loopback/
 
 	# Enforce executable bit on debian/rules, and create directory
 	# structure for modules source
 	install -D -m 0755 debian/rules.modules \
 		debian/tmp/modules/v4l2loopback/debian/rules
 	# Prepare the other debian stuff
-	for f in *.modules.in control compat copyright changelog README.Debian; do \
+	for f in *.modules.in control compat copyright changelog docs README.Debian; do \
 		install -m 0644 debian/$$f \
 			debian/tmp/modules/v4l2loopback/debian/; \
 	done
 	# Prepare the debian source tarball
 	tar jcf debian/v4l2loopback-source/usr/src/v4l2loopback.tar.bz2 \
 		-C debian/tmp modules
+
+debian/v4l2loopback-dkms.dkms: debian/v4l2loopback-dkms.dkms.in
+	sed s/@VERSION@/$(DEB_UPSTREAM_VERSION)/g $< > $@
+
+install/v4l2loopback-dkms:: debian/v4l2loopback-dkms.dkms
+	# Create the v4l2loopback-dkms package.
+	dh_install -p$(cdbs_curpkg) Makefile usr/src/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)
+	dh_install -p$(cdbs_curpkg) *.[chS]  usr/src/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)
+	dh_dkms -p$(cdbs_curpkg)
+	-rm $<
+
