## v4l2loopback 0.4.1

=== debian/changelog ===
v4l2loopback (0.4.1-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.4.1
  * Provide a BUILT_MODULE_NAME (to keep dkms happy)
  * Install ChangeLog as changelog
  * Updated Vcs stanzas
  * Bumped standards to 3.9.2

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 28 Nov 2011 13:43:16 +0100
