=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: extra
 Maintainer: IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
-Build-Depends: cdbs (>= 0.4.72~),
- debhelper,
+Build-Depends: debhelper,
  dh-buildinfo,
+ cdbs (>= 0.4.69~),
  devscripts,
  dkms,
  bzip2
