=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  dh-buildinfo,
  cdbs (>= 0.4.69~),
  devscripts,
+ help2man (>= 1.37.1~),
  dkms,
  bzip2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://github.com/umlaeute/v4l2loopback
 Vcs-Git: git://anonscm.debian.org/collab-maint/v4l2loopback
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/v4l2loopback.git
@@ -31,6 +32,7 @@
 Package: v4l2loopback-dkms
 Architecture: all
 Depends: ${misc:Depends}
+Suggests: v4l2loopback-utils
 Description: Source for the v4l2loopback driver (DKMS)
  This module allows you to create "virtual video devices".
  Normal (v4l2) applications will read these devices as if they were ordinary
@@ -39,3 +41,15 @@
  .
  This package provides the source code for the v4l2loopback kernel modules
  to be build with dkms.
+
+Package: v4l2loopback-utils
+Architecture: all
+Depends: ${misc:Depends},
+ gstreamer0.10-tools,
+ v4l-utils
+Recommends: v4l2loopback-dkms |  v4l2loopback-modules
+Description: Commandline utilities for the for the v4l2-loopback module
+ v4l2loopback-utils contains the following video4linux command line utilities:
+ .
+ v4l2loopback-ctl: tool to set framerate, format and timeout image
+
