=== debian/rules ===
--- 
+++ 
@@ -53,3 +53,12 @@
 	dh_dkms -p$(cdbs_curpkg)
 	-rm $<
 
+## building manpages
+CDBS_BUILD_DEPENDS += , help2man (>= 1.37.1~)
+manpages=man/v4l2loopback-ctl.1
+common-binary-indep:: $(manpages)
+clean::
+	rm -f $(manpages)
+
+man/v4l2loopback-ctl.1: utils/v4l2loopback-ctl
+	help2man -N --name "control v4l2 loopback devices" $^ > $@
