=== debian/changelog ===
v4l2loopback (0.7.0-1) unstable; urgency=low

  [ IOhannes m zmoelnig ]
  * Imported Upstream version 0.7.0
  * Removed patches applied upstream
  * Updated copyright information
  * Regenerated debian/(control|copyright_hints)
  * Bumped standards version to 3.9.4
  * Fixed spelling in package description
  * Longer description for v4l2loopback-utils

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Fri, 07 Jun 2013 15:28:43 +0200
