=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: graphics
 Priority: extra
 Maintainer: IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
-Build-Depends: debhelper,
+Build-Depends: cdbs,
+ debhelper,
  dh-buildinfo,
- cdbs (>= 0.4.69~),
  devscripts,
  help2man (>= 1.37.1~),
  dkms,
  bzip2
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/umlaeute/v4l2loopback
 Vcs-Git: git://anonscm.debian.org/collab-maint/v4l2loopback
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/v4l2loopback.git
@@ -40,7 +40,7 @@
  instead it is generated by another application.
  .
  This package provides the source code for the v4l2loopback kernel modules
- to be build with dkms.
+ to be built with dkms.
 
 Package: v4l2loopback-utils
 Architecture: all
@@ -49,7 +49,9 @@
  v4l-utils
 Recommends: v4l2loopback-dkms |  v4l2loopback-modules
 Description: Commandline utilities for the for the v4l2-loopback module
- v4l2loopback-utils contains the following video4linux command line utilities:
+ This package contains applications to interact with v4l2-loopback devices
+ ("virtual video devices").
+ Currently there is only a single command line utility:
  .
  v4l2loopback-ctl: tool to set framerate, format and timeout image
