## v4l2loopback 0.8.0

=== examples/Makefile ===
TARGETS=test yuv4mpeg_to_v4l2

.PHONY: all clean

all: $(TARGETS)

clean:
	-rm $(TARGETS)
