=== debian/rules ===
--- 
+++ 
@@ -43,15 +43,11 @@
 	tar jcf debian/v4l2loopback-source/usr/src/v4l2loopback.tar.bz2 \
 		-C debian/tmp modules
 
-debian/v4l2loopback-dkms.dkms: debian/v4l2loopback-dkms.dkms.in
-	sed s/@VERSION@/$(DEB_UPSTREAM_VERSION)/g $< > $@
-
-install/v4l2loopback-dkms:: debian/v4l2loopback-dkms.dkms
+install/v4l2loopback-dkms::
 	# Create the v4l2loopback-dkms package.
 	dh_install -p$(cdbs_curpkg) Makefile usr/src/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)
 	dh_install -p$(cdbs_curpkg) *.[chS]  usr/src/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)
 	dh_dkms -p$(cdbs_curpkg)
-	-rm $<
 
 ## building manpages
 CDBS_BUILD_DEPENDS += , help2man (>= 1.37.1~)
