## v4l2loopback 0.9.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-KERNEL_VERSION	:= `uname -r`
-KERNEL_DIR	:= /lib/modules/$(KERNEL_VERSION)/build
+KERNELRELEASE	?= `uname -r`
+KERNEL_DIR	?= /lib/modules/$(KERNELRELEASE)/build
 PWD		:= $(shell pwd)
 obj-m		:= v4l2loopback.o
 
-PREFIX = /usr/local
-BINDIR = $(PREFIX)/bin
-MANDIR = $(PREFIX)/share/man
+PREFIX ?= /usr/local
+BINDIR  = $(PREFIX)/bin
+MANDIR  = $(PREFIX)/share/man
 MAN1DIR = $(MANDIR)/man1
 INSTALL = install
 INSTALL_PROGRAM = $(INSTALL) -p -m 755
@@ -41,20 +41,25 @@
 v4l2loopback.ko:
 	@echo "Building v4l2-loopback driver..."
 	$(MAKE) -C $(KERNEL_DIR) M=$(PWD) modules
+
 install-all: install install-utils install-man
 install:
 	$(MAKE) -C $(KERNEL_DIR) M=$(PWD) modules_install
-	depmod -ae
+	depmod -a  $(KERNELRELEASE)
+
 install-utils: utils/v4l2loopback-ctl
 	$(INSTALL_DIR) "$(DESTDIR)$(BINDIR)"
 	$(INSTALL_PROGRAM) $< "$(DESTDIR)$(BINDIR)"
+
 install-man: man/v4l2loopback-ctl.1
 	$(INSTALL_DIR) "$(DESTDIR)$(MAN1DIR)"
 	$(INSTALL_DATA) $< "$(DESTDIR)$(MAN1DIR)"
+
 clean:
 	rm -f *~
 	rm -f Module.symvers Module.markers modules.order
 	$(MAKE) -C $(KERNEL_DIR) M=$(PWD) clean
+
 distclean: clean
 	rm -f man/v4l2loopback-ctl.1
 
@@ -64,6 +69,5 @@
 	-sudo rmmod v4l2loopback
 	sudo insmod ./v4l2loopback.ko $(MODULE_OPTIONS)
 
-
 man/v4l2loopback-ctl.1: utils/v4l2loopback-ctl
 	help2man -N --name "control v4l2 loopback devices" $^ > $@
