=== debian/changelog ===
v4l2loopback (0.9.1-4) unstable; urgency=medium

  * Sort output in generated tarball.
    Thanks to Reiner Herrmann <reiner@reiner-h.de> (Closes: #803183)
  * Use https://
    - in Vcs-* stanzas
    - for homepage
  * Added README.source to point out CDBS peculiarities
  * Regenerated debian/control|copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 27 Oct 2015 20:46:45 +0100

v4l2loopback (0.9.1-3) unstable; urgency=medium

  * Migrate to GStreamer-1.0 (Closes: #799721)
    - Switch ctl-script to use GStreamer-1.0
    - Depend on gstreamer1.0-tools
  * ctl-script depends on sudo

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Oct 2015 21:09:17 +0200

v4l2loopback (0.9.1-2) unstable; urgency=medium

  * Include v4l2loopback_formats.h in v4l2loopback-source pkg (Closes: #793435)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 25 Jul 2015 21:47:02 +0200

v4l2loopback (0.9.1-1) unstable; urgency=medium

  * Imported Upstream version 0.9.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 03 Jun 2015 19:51:48 +0200

v4l2loopback (0.9.0-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.9.0

  * Updated debian/watch to new github redirector
  * Upstream now comes with README.md
  * Updated debian/copyright{_hints}

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 02 Jun 2015 20:58:11 +0200

v4l2loopback (0.8.0-5) unstable; urgency=medium

  * Fixate time-stamp for reproducible builds (Closes: #778456)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 27 Apr 2015 22:24:11 +0200

v4l2loopback (0.8.0-4) unstable; urgency=medium

  * Build manpages as part of building v4l2loopback-utils (Closes: #764121)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Oct 2014 21:21:45 +0200

v4l2loopback (0.8.0-3) unstable; urgency=medium

  * Getting make-dependencies right (Closes: #757318)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 04 Sep 2014 15:06:49 +0200

v4l2loopback (0.8.0-2) unstable; urgency=medium

  * Disabled v4l2loopback-utils on non-linux (Closes: #756401)
  * Fixed my Maintainer address
  * Updated debian/(control,copyright_hints)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Jul 2014 17:17:46 +0200
