=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: v4l2loopback
 Section: kernel
 Priority: optional
-Maintainer: IOhannes m zmölnig <zmoelnig@iem.at>
+Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends: cdbs,
- debhelper (>= 7),
+ debhelper,
  dh-buildinfo,
  devscripts,
  help2man (>= 1.37.1~),
  dkms,
+ tar (>= 1.28),
  bzip2
-Standards-Version: 3.9.5
-Homepage: http://github.com/umlaeute/v4l2loopback
+Standards-Version: 3.9.6
+Homepage: https://github.com/umlaeute/v4l2loopback
 Vcs-Git: git://anonscm.debian.org/collab-maint/v4l2loopback
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/v4l2loopback.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/v4l2loopback.git
 
 Package: v4l2loopback-source
 Architecture: all
@@ -44,9 +45,10 @@
 
 Package: v4l2loopback-utils
 Section: graphics
-Architecture: all
+Architecture: linux-any
 Depends: ${misc:Depends},
- gstreamer0.10-tools,
+ sudo,
+ gstreamer1.0-tools,
  v4l-utils
 Recommends: v4l2loopback-dkms |  v4l2loopback-modules
 Description: Commandline utilities for the for the v4l2-loopback module
