=== debian/watch ===
# process with uscan(1)
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/v4l2loopback-$1\.tar\.gz/ \
  https://github.com/umlaeute/v4l2loopback/tags .*/v?(\d\S*)\.tar\.gz
