=== debian/changelog ===
v4l2loopback (0.10.0-1ubuntu1.2) bionic; urgency=medium

  * Fix build for kernel 5.3 (LP: #1844719)
    - 0003-Replace-v4l2_get_timestamp-with-ktime_get_ts-64

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 19 Sep 2019 16:06:37 -0300

v4l2loopback (0.10.0-1ubuntu1.1) bionic; urgency=medium

  * Fix build for kernel 5.0 (LP: #1828615)
    - debian/patches/0002-Replace-do_gettimeofday-with-v4l2_get_timestamp.patch

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 10 May 2019 11:32:46 -0700

v4l2loopback (0.10.0-1ubuntu1) bionic; urgency=medium

  * Add support for Linux kernel 4.15 (LP: #1737758):
    - debian/patches/0001-Adapt-to-new-kernel-timer-API.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 08 Feb 2018 14:42:01 +0000

v4l2loopback (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
    (Closes: #816768, #800605)

  * Removed patches applied upstream.
  * Updated d/copyright
  * Updated d/watch to filter-out non-release tags
  * Notes on how to properly clone the packaging repo
  * Reformatted of multi-values fields
  * Updated Vcs-* stanzas (https)
  * v4l2loopback-utils is Multi-Arch:same
  * Bumped debhelper compat to 9
  * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 03 Dec 2016 20:49:41 +0100
