=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2008 Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
-# Copyright © 2010-2011 IOhannes m zmölnig <zmoelnig@iem.at>
+# Copyright © 2010-2014 IOhannes m zmölnig <umlaeute@debian.org>
 # Description: Main Debian packaging script for v4l2loopback-sorce
 #
 # This program is free software; you can redistribute it and/or
@@ -20,14 +20,16 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
+BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)
+
 install/v4l2loopback-source::
 
 	# install source code and create directory
 	install -D -m 0755  Makefile \
 		debian/tmp/modules/v4l2loopback/Makefile
-	install -m 0644  v4l2loopback.c \
+	install -m 0644  v4l2loopback.c v4l2loopback_formats.h \
 		debian/tmp/modules/v4l2loopback/
-	install -m 0644  README NEWS AUTHORS ChangeLog \
+	install -m 0644  README.md NEWS AUTHORS ChangeLog \
 		debian/tmp/modules/v4l2loopback/
 
 	# Enforce executable bit on debian/rules, and create directory
@@ -40,8 +42,8 @@
 			debian/tmp/modules/v4l2loopback/debian/; \
 	done
 	# Prepare the debian source tarball
-	tar jcf debian/v4l2loopback-source/usr/src/v4l2loopback.tar.bz2 \
-		-C debian/tmp modules
+	tar --sort=name -jcf debian/v4l2loopback-source/usr/src/v4l2loopback.tar.bz2 \
+		-C debian/tmp --mtime="$(BUILD_DATE)" modules
 
 install/v4l2loopback-dkms::
 	# Create the v4l2loopback-dkms package.
@@ -52,9 +54,11 @@
 ## building manpages
 CDBS_BUILD_DEPENDS += , help2man (>= 1.37.1~)
 manpages=man/v4l2loopback-ctl.1
-common-binary-indep:: $(manpages)
-clean::
+build/v4l2loopback-utils:: $(manpages)
+clean:: clean-manpages
+
+.PHONY: clean-manpages
+clean-manpages:
 	rm -f $(manpages)
-
 man/v4l2loopback-ctl.1: utils/v4l2loopback-ctl
 	help2man -N --name "control v4l2 loopback devices" $^ > $@
