## v4l2loopback 0.12.0

=== debian/changelog ===
v4l2loopback (0.12.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Jul 2018 11:25:15 +0200

v4l2loopback (0.12.0-3~exp5) experimental; urgency=medium

  * Fixed typo in module-assistant invocation
  * DKMS tests require "recommended" packages

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 15 Jul 2018 21:46:21 +0200

v4l2loopback (0.12.0-3~exp4) experimental; urgency=medium

  * Re-did DKMS test to no longer be flaky
  * Fixed module-assistant to build with any kernel-headers

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 13 Jul 2018 10:20:28 +0200

v4l2loopback (0.12.0-3~exp3) experimental; urgency=medium

  * Mark dkms-test as "flaky"
  * Have m-a test depends on g++

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Jul 2018 23:01:23 +0200

v4l2loopback (0.12.0-3~exp2) experimental; urgency=medium

  * Simplified module-assistant test

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Jul 2018 21:45:59 +0200

v4l2loopback (0.12.0-3~exp1) experimental; urgency=medium

  * Fixed dkms-autopkgtest
  * Simplistic test for module-assistant

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Jul 2018 18:15:34 +0200

v4l2loopback (0.12.0-2) unstable; urgency=medium

  * Made build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #903098)
  * Added autopkgtest (for the dkms module)
  * Dropped documentation reference of d/control.in

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Jul 2018 23:29:10 +0200

v4l2loopback (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

  * Dropped d/control.in
  * v4l2loopback-utils is really Arch:all
  * Set Rules-Requires-Root to "no"
  * Bumped standards version to 4.1.5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 05 Jul 2018 00:22:49 +0200

v4l2loopback (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

  * Updated d/copyright
  * Removed trailing whitespace in d/control.in and d/changelog
  * Updated Vcs-* stanzas to salsa.d.o
  * Regenerated d/control
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Mar 2018 21:46:44 +0100
