=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: v4l2loopback
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends:
  cdbs,
  debhelper,
@@ -12,20 +11,21 @@
  dkms,
  tar (>= 1.28),
  bzip2,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: https://github.com/umlaeute/v4l2loopback
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/v4l2loopback.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/v4l2loopback.git
+Vcs-Git: https://salsa.debian.org/debian/v4l2loopback.git
+Vcs-Browser: https://salsa.debian.org/debian/v4l2loopback
 
 Package: v4l2loopback-source
 Architecture: all
 Depends:
  ${misc:Depends},
  debhelper,
- make, 
+ make,
  bzip2,
 Recommends:
- module-assistant
+ module-assistant,
 Description: Source for the v4l2loopback driver
  This module allows you to create "virtual video devices".
  Normal (v4l2) applications will read these devices as if they were ordinary
@@ -37,8 +37,9 @@
 Package: v4l2loopback-dkms
 Architecture: all
 Depends:
- ${misc:Depends}
-Suggests: v4l2loopback-utils
+ ${misc:Depends},
+Suggests:
+ v4l2loopback-utils,
 Description: Source for the v4l2loopback driver (DKMS)
  This module allows you to create "virtual video devices".
  Normal (v4l2) applications will read these devices as if they were ordinary
@@ -50,8 +51,7 @@
 
 Package: v4l2loopback-utils
 Section: graphics
-Architecture: linux-any
-Multi-Arch: same
+Architecture: all
 Depends:
  ${misc:Depends},
  sudo,
@@ -65,4 +65,3 @@
  Currently there is only a single command line utility:
  .
  v4l2loopback-ctl: tool to set framerate, format and timeout image
-
