## v4l2loopback 0.12.1

=== debian/changelog ===
v4l2loopback (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
    (LP: #1813070)

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_ARTIFACTS instead of ADT_ARTIFACTS

  [ IOhannes m zmölnig ]
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 02 Feb 2019 20:56:56 +0100
