=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,7 @@
 	done
 	# Prepare the debian source tarball
 	tar --sort=name -jcf debian/v4l2loopback-source/usr/src/v4l2loopback.tar.bz2 \
+		--owner=0 --group=0 --numeric-owner \
 		-C debian/tmp --mtime="$(BUILD_DATE)" modules
 
 install/v4l2loopback-dkms::
@@ -52,7 +53,6 @@
 	dh_dkms -p$(cdbs_curpkg)
 
 ## building manpages
-CDBS_BUILD_DEPENDS += , help2man (>= 1.37.1~)
 manpages=man/v4l2loopback-ctl.1
 build/v4l2loopback-utils:: $(manpages)
 clean:: clean-manpages
