=== debian/control ===
--- 
+++ 
@@ -2,16 +2,13 @@
 Section: kernel
 Priority: optional
 Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends:
- cdbs,
- debhelper,
- dh-buildinfo,
+Build-Depends: debhelper-compat (= 12),
  licensecheck,
- help2man (>= 1.37.1~),
+ help2man,
  dkms,
  tar (>= 1.28),
  bzip2,
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://github.com/umlaeute/v4l2loopback
 Vcs-Git: https://salsa.debian.org/debian/v4l2loopback.git
