=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

name = $(DEB_SOURCE)
version	 = $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with dkms

build:
	@echo "=============== BUILD =============="

override_dh_auto_build:

override_dh_auto_clean:
	rm -f man/v4l2loopback-ctl.1

override_dh_installman:
	help2man -N --name "control v4l2 loopback devices" utils/v4l2loopback-ctl > man/v4l2loopback-ctl.1
	dh_installman

override_dh_dkms:
	dh_dkms -p$(name)-dkms -V $(version)

override_dh_auto_install:
	# v4l2loopback-dkms
	dh_installdirs -p$(name)-dkms usr/src/$(name)-$(version)
	dh_install -p$(name)-dkms Makefile usr/src/$(name)-$(version)
	dh_install -p$(name)-dkms *.[chS]  usr/src/$(name)-$(version)
	# bbswitch-source (for use with module-assistant)
	dh_installdirs -p$(name)-source usr/src/modules/$(name)/debian
	dh_install -p$(name)-source Makefile usr/src/modules/$(name)
	dh_install -p$(name)-source *.[chS] usr/src/modules/$(name)
	dh_install -p$(name)-source README.md NEWS AUTHORS ChangeLog TODO usr/src/modules/$(name)
	install -D -m 0755 debian/rules.modules debian/$(name)-source/usr/src/modules/$(name)/debian/rules
	for file in control.modules.in control copyright changelog docs README.Debian; do \
		install -m 644 debian/$$file debian/$(name)-source/usr/src/modules/$(name)/debian/; \
	done
	tar cfj debian/$(name)-source/usr/src/$(name).tar.bz2 \
		--owner=root --group=src --mode=go=rX,u+rw,a-s --numeric-owner \
		--sort=name  --mtime="@$(SOURCE_DATE_EPOCH)" \
		-C debian/$(name)-source/usr/src \
		modules
	rm -rf debian/$(name)-source/usr/src/modules
