=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dkms,
  tar (>= 1.28),
  bzip2,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/umlaeute/v4l2loopback
 Vcs-Git: https://salsa.debian.org/debian/v4l2loopback.git
