=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: v4l2loopback
 Section: kernel
 Priority: optional
-Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: debhelper-compat (= 12),
- licensecheck,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-dkms,
  help2man,
- dkms,
- tar (>= 1.28),
  bzip2,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/umlaeute/v4l2loopback
 Vcs-Git: https://salsa.debian.org/debian/v4l2loopback.git
 Vcs-Browser: https://salsa.debian.org/debian/v4l2loopback
+Testsuite: autopkgtest-pkg-dkms
 
 Package: v4l2loopback-source
 Architecture: all
