=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 version	 = $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with dkms
+	dh $@
 
 build:
 	@echo "=============== BUILD =============="
