=== debian/watch ===
# process this file with uscan(1)
version=3
opts=dversionmangle=s/~dfsg(\.[0-9]*)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/v4l2loopback-$1\.tar\.gz/ \
  https://github.com/umlaeute/v4l2loopback/tags .*/v4l2.*/v?(\d\S*)\.tar\.gz
